﻿/* Common starts */
.text-large{font-size:16px; line-height: 22px;}
.signature{ padding-bottom:30px; background:url('../img/content/signature.png') 0 100% no-repeat; min-width:184px; margin-bottom:30px; }
.signature p{padding-bottom:10px;}
.signature .sign-off {font-family:"brandon-grotesque-n4", "brandon-grotesque", "Helvetica Neue", Arial, sans-serif; font-style: normal; font-weight: 400; font-size:20px; letter-spacing: -1px; padding-bottom:10px; margin-bottom:25px;}
.notice-social-round{position: absolute;	top: auto;bottom: 0; left: 50%;	margin-left: -460px;	}
.lead { font-family: "brandon-grotesque-n3" , "brandon-grotesque" , "Helvetica Neue" , Arial, sans-serif; font-style: normal; font-weight: 300; font-size: 26px; letter-spacing: -1px; line-height: 30px;}
.lead strong { font-family: "brandon-grotesque-n5" , "brandon-grotesque" , "Helvetica Neue" , Arial, sans-serif; font-style: normal; font-weight: 500; letter-spacing: -1px;}
.lead .bolder { font-family: "brandon-grotesque-n7" , "brandon-grotesque" , "Helvetica Neue" , Arial, sans-serif; font-style: normal; font-weight: 700; letter-spacing: -1px;}
.notice{ bottom: 0;top:inherit;}

/* Promocode, also used on the application form slide 
.promo-code{margin-bottom:25px; float:left;}
.promo-code label{font-size: 11px; line-height: 14px; margin-bottom:5px;}
.promo-code input,
.promo-code input:focus{ background:#e8f2fd !important; border:1px solid #c1c5c8  !important; width:96px !important; height:20px !important; padding:2px !important; margin-bottom:0px; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.20) inset  !important;}
.promo-code a.button{ display: inline-block; height: 26px; background-color: #333333; border-radius: 16px; color:#fff; font-family:"brandon-grotesque-n7", "brandon-grotesque", "Helvetica Neue", Arial, sans-serif; 
                      font-style: normal;font-weight: 700;font-size: 14px;line-height: 26px;padding:0px 10px; position: relative; top: 1px;text-decoration: none;}
*/

/* Hide the buton when JS is not available*/
.no-js .promo-code a{display:none;}
.discount-note,
.promo-applied{ display: none; border: 1px solid #8a2125; color: #fff; text-align: center; font-size:12px; padding:4px 0px; margin-bottom:25px; float:left; 
	            width:160px; text-shadow:2px 2px 2px rgba(0,0,0,.6); box-shadow: 0px 1px 2px rgba(0,0,0,.6); 	border-radius: 5px; background: #D52029; /* Old browsers */
	            background: -moz-linear-gradient(top,  #e7676f 0%, #dc252f 1%, #bb1319 99%); /* FF3.6+ */
	            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7676f), color-stop(1%,#dc252f), color-stop(99%,#bb1319)); /* Chrome,Safari4+ */
	            background: -webkit-linear-gradient(top,  #e7676f 0%,#dc252f 1%,#bb1319 99%); /* Chrome10+,Safari5.1+ */
	            background: -o-linear-gradient(top,  #e7676f 0%,#dc252f 1%,#bb1319 99%); /* Opera 11.10+ */
	            background: -ms-linear-gradient(top,  #e7676f 0%,#dc252f 1%,#bb1319 99%); /* IE10+ */
	            background: linear-gradient(to bottom,  #e7676f 0%,#dc252f 1%,#bb1319 99%); /* W3C */
}

.promo-applied span{ display: block; font-family:"gooddog-new-n4", "gooddog-new", "Helvetica Neue", Arial, sans-serif; font-style: normal; font-weight: 500; font-size: 16px; line-height: 16px;}
.discount-note{width:100%; display:block; margin-bottom: 0; margin-top:10px; padding: 5px}
.discount-note div{display:inline;}
.sidebar .apr{ position: inherit;}
.main-content{ min-height: 940px;}

/* Common ends */

/* About us */
.aboutus .main-content { margin-bottom:0; padding-bottom:210px; }
.aboutus .note-responsible {top:39px; right: 0;}
.aboutus .portrait {padding: 20px 0 0 0; height: auto; margin-bottom:25px;}
.aboutus .portrait .lead small,
.aboutus .portrait .lead small strong { display:block; font-family: "proxima-nova-n4", "proxima-nova", "Helvetica Neue", Arial, sans-serif; font-style: normal;font-weight: 400;font-size: 16px; line-height: 23px;letter-spacing: 0px;}
.aboutus .portrait .lead small strong {font-family: "proxima-nova-n6", "proxima-nova", "Helvetica Neue", Arial, sans-serif;font-style: normal;font-weight: 600;}
.aboutus blockquote .bolder{font-size:30px;}
.aboutus .open-sign{ background:url('../img/content/aboutus-open-sign.png') no-repeat top right; padding: 20px 246px 0px 0px; height:207px; margin-bottom:25px;}
.aboutus .process-icons {padding: 20px 0px 0px 0; margin-bottom:25px;}

/* How it works */
.howitworks .main-content {padding-bottom:220px;}
.howitworks .main-content .icon { float: left; margin-right: 5px;}
.howitworks .columns p {margin-bottom:20px;}
.howitworks .process-icons {margin:20px 0 40px 0;}
.howitworks .signature {margin-bottom:0px;}
.howitworks .note{margin-top: 40px;}

.goodpracticecustomercharter .main-content .icon { float: left; margin: 0 5px 0 0 !important; }

/* Payday Loan Affiliate Program */
.paydayloanaffiliateprogram .main-content{padding-bottom:310px;}
.paydayloanaffiliateprogram .feature-grid + .feature-grid{margin-bottom:30px;}
.paydayloanaffiliateprogram .feature-grid h4{margin-top:15px; margin-bottom:10px;}
.paydayloanaffiliateprogram .affiliate-contact{margin-top:30px;}
.paydayloanaffiliateprogram .form-horizontal .control-group{margin-bottom:5px;}
.paydayloanaffiliateprogram .form-horizontal .control-label{font-size:12px; text-align: left; width:100px;}
.paydayloanaffiliateprogram .form-horizontal .controls{margin-left:130px; *margin:0px;}
.paydayloanaffiliateprogram .form-horizontal input{width:156px; height:16px; padding:4px;}
.paydayloanaffiliateprogram .form-horizontal #postcode{width:78px;}
.paydayloanaffiliateprogram .form-horizontal :first-child.controls{*padding-left:120px;}

/* Complaints Policy */
.complaintspolicy .main-content{ padding-bottom: 70px; }

/* No Cookies */
.nocookies .main-content { width:910px; margin:0 auto 110px auto; }
.cookiehelp .main-content { width:910px; margin:0 auto 110px auto; }

/* Cookie Policy */
.cookiepolicy .main-content { padding-bottom: 70px; }
.cookiepolicy .main-content p,
.responsiblelending .main-content p { text-align: justify;}


table.repaymentTable tr td {
    text-align: center;
}

table.repaymentTable tr.totalRow {
    border-top-style: double;
    font-weight: bold;
}

@media (max-width: 979px) 
{
    .main-wrap > .main-content{width:90% !important; padding:0% 5% !important;}
	.main-wrap > .container > .main-content{padding:0% 5% !important;width: 90% !important;}
	.page-title,
	.sub-title,
	.page-title + .text-large,
	.page-title + .lead{text-align: center;}
	.notice-social-round{display:none;}
	
	#lending-disclaimer{ width: auto !important; margin-bottom: 10px}
	.aboutus .note-responsible{display: none;}
	.aboutus .main-content br{display: none;}
	.aboutus .main-content{text-align: center;padding:0px;width: 100%;}
	.aboutus .main-content h1 strong{display:block;}
	.aboutus .portrait{background:none; padding:0; height: auto;}
	.aboutus .open-sign{padding:246px 0 0 0; background-position: top center; height: auto;}
	.aboutus .process-icons{ padding:0px; padding-top:130px;}

	.aboutus .signature{width:auto; background-position: bottom center;}
	
	.aboutus .notice-small{display:none;}
    
	.howitworks .main-content br { display: none; }
	.howitworks .notice-small { display:none; }
	.howitworks .signature{width:auto; background-position: bottom center; margin-bottom:40px;}
 	.howitworks .note{ width: 100%;padding-bottom: 20px;}
	
	.goodpracticecustomercharter .main-content br{display: none;}
    .goodpracticecustomercharter .main-content { padding-bottom: 20px }
    .goodpracticecustomercharter .notice-board-social{display:none;}
    
    .paydayloans .main-content br{display: none;}	
    .paydayloans .main-content{text-align: center;}
    .paydayloans .notice-board-social{display: none;}
    
    .paydayloanaffiliateprogram .main-content{text-align: center; padding-bottom: 0px;}
    .paydayloanaffiliateprogram .main-content br{display: none;}
    .paydayloanaffiliateprogram .notice-small{display:none;}
    .paydayloanaffiliateprogram .form-horizontal .control-label{display:block; float:none; font-weight: 700; font-size: 14px; width:auto;}
    .paydayloanaffiliateprogram .form-horizontal .controls{display:block; float:none; margin: 0; text-align: left;}
    .paydayloanaffiliateprogram .form-horizontal input{width:80%;}
    
    .responsiblelending .main-content br{display: none;}
    .responsiblelending .main-content{text-align: center;}
    .responsiblelending .notice-small{display:none;}
    
    .termsandconditions .notice-board-social{display:none;}
    
    .testimonials .notice-board-social{display:none;}
    
    .notice-board-social{ display: none;}
}

.privacypolicy p{ margin-bottom: 7px;}
.privacypolicy h3{ padding-top: 20px;}
.privacypolicy .main-content{ padding-bottom: 70px;}


/* Landscape phones and down */
@media (max-width: 480px) {
	.aboutus .process-icons{background-size:contain; padding-top: 0;}
}

.nocookies .main-content {
    min-height: 365px;
}